- name: software | vlc | install package
  tags: packages,flatpak,vlc,workstation-packages
  become_user: super_user

  flatpak:
    name: org.videolan.VLC
    method: user
    state: present
  when:
    - vlc is defined
    - vlc == true
